Android用開発環境を更新したらトラブル(^^;

Android4.0機に機種変したので、Android4.0対応に開発環境をアップデートしたのですが、「四方八面」をビルドし直したら、あろうことかIS01(Android1.6)で動かなくなりました。(^^; 色々ぐぐっ ... 続きを読む